<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <default>
        <physics radius="0.86" width="0.65" mass="0.32" tireType="mud" frictionScale="1.60" maxLongStiffness="10" maxLatStiffness="120" maxLatStiffnessLoad="2"/>
        <tire filename="wheels/Rim.i3d" nodeLeft="1|0" nodeRight="1|1" maxDeformation="0.086" sideDeformOffset="0.964" isCareWheel="false" tireTrackAtlasIndex="0"/>
        <innerRim filename="wheels/Rim.i3d" nodeLeft="0|0" nodeRight="0|1" widthAndDiam="35 38" />
    </default>
</wheel>
